Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Updating CW2000 Device Support in CD 5

I have just upgraded my CiscoWorks to CD Five LMS 2.1 I thought that this would add my IOS 4006 SupIII switches as supported devices. However it seems that they are still not supported. I don't know what to do. I looked at the IDU 1.0 for CD 5 and they doesn't seem to be included either. Any sugguestion.

5 REPLIES
Blue

Re: Updating CW2000 Device Support in CD 5

RME 3.4 by default supports Cat4K SUP-III per Supported Device List for RME 3.4: http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_3_x/3_4/dev_sup/e3_4.htm

Campus Manager 3.2 supports SUP-III only if IDU 1.0 is installed:

http://www.cisco.com/cgi-bin/tablebuild.pl/idu10

Is that what you're looking for?

New Member

Re: Updating CW2000 Device Support in CD 5

I also have CW2000 5th Edition on windows with all of the patches and IDU for RME but the problem is that the ANI server does not support the device type. After discovery, the device type shows up as CiscoProducts.448. The Pkg files for Cat4000IOS (ver 2.0) and Switchaddlets (ver 1.11) are installed.

What appears to be NOT happening is the device ID mapping for the OID (.1.3.6.4.1.9.1.448) is not updated as seen when the ANI server is analyzed.

New Member

Re: Updating CW2000 Device Support in CD 5

Having the the same issue.

I have CW2000 5th Edition on windows with IDU 1.0 for RME but after discovery, the device type still shows up as CiscoProducts.448. Campus Manager still shows a question mark.

New Member

Re: Updating CW2000 Device Support in CD 5

You should implement the Incremental Device Update (IDU) 1.0 on Campus

Manager 3.2

You would need IDU on CM for add supported devices on Topology Layout within Campus Manager.

Blue

Re: Updating CW2000 Device Support in CD 5

Campus 3.2 only supports SUP-III if IDU is installed. You can get the IDU for both RME and Campus Manager from:

http://www.cisco.com/cgi-bin/tablebuild.pl/idu10

97
Views
0
Helpful
5
Replies
CreatePlease login to create content